.alert-content {
    margin-top: 2%;
    padding: 5px;
    border-radius: 24px;
}
.alert-content p{
    margin-bottom: 0;
}

.success-alert{
    border: 2px solid green;
}

.success-alert p{
    color: green;
}

.error-alert {
    border: 2px solid red;
}

.error-alert p{
    color: red;
}

.neutral-alert {
    border: 2px solid black;
}

.neutral-alert p {
    color: black;
}